{% extends '../base.html'%} {% block main %} {% load static %}

<div class="page-not-found position-relative">
  {% include "../components/quick_access.html" %}
  <div class="number">404</div>
  <div class="text"><span>Ooops...</span><br />Page non trouvée</div>
  <div class="d-flex justify-content-center align-content-center mt-5 pt-5">
    <div class="w-100 d-flex justify-content-center align-content-center">
      <button onclick="history.back()" class="btn btn-outline-success">
        Revenir à la page précédente
      </button>
    </div>
  </div>
</div>
{% endblock %}
